BODY
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-align: center;
	font-size: 10px;
	color: #333;
}
A:link, A:visited, A:active
{
	color: #003F87;
}
#container
{
	margin: 0 auto;
	text-align: left;
	width: 1024px;
	z-index: 50;
	position: relative;
/*background-image:url(../images/content_back.jpg);
background-repeat:no-repeat;*/
	border-bottom: 1px solid #C6E2FF;
}
#header
{
	height: auto;
}
#topimage
{
	height: 150px;
	width: 1024px;
	position: relative;
	top: 0;
	left: 0;
	z-index: 3;
	background-color: #C6E2FF;
	background-image: url(../images/top1.jpg);
	background-repeat: no-repeat;
}
#topnav
{
	z-index: 40;
	border-top: 1px solid #FFF;
	border-bottom: 1px solid #FFF;
	height: 27px;
	width: 1024px;
	position: relative;
	left: 0;
	background-color: #003F87;
	text-align: center;
	color: #FFFFCC;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
}
/*#topnav {
-moz-background-clip:border;
-moz-background-inline-policy:continuous;
-moz-background-origin:padding;
background:#284571 none repeat scroll 0 0;
z-index:45;
}
*/
#topnav UL
{
	z-index: 46;
}
#topnav UL LI
{
	z-index: 47;
}
#topnav UL LI UL
{
	z-index: 48;
}
#topnav UL LI UL LI
{
	z-index: 49;
}
#topnav, #topnav UL, #topnav LI
{
	list-style-image: none;
	list-style-position: outside;
	list-style-type: none;
	margin: 0;
	padding: 0;
}
#topnav A
{
	display: block;
	padding: 6px 0;
	padding-right: 35px;
	padding-left: 35px;
	text-align: center;
}
#topnav LI LI A
{
	border: medium none #000000;
	padding-left: 10px;
	padding-right: 5px;
	text-align: left;
	width: 191px;
}
#topnav LI
{
	float: left;
	list-style-image: none;
	list-style-position: outside;
	list-style-type: none;
	min-width: 1px;
}
#topnav UL LI
{
	border-left: 1px solid #003F87;
	border-right: 1px solid #003F87;
}
#topnav UL UL LI
{
	border: medium none #000000;
}
#topnav LI UL
{
	-moz-background-clip: border;
/*-moz-background-inline-policy: continuous
-moz-background-origin: padding*/
	background: #35586C none repeat scroll 0 0;
	border: 1px solid #00688B;
	left: -999em;
	margin-left: -1px;
	position: absolute;
	width: 206px;
}
#topnav LI:hover UL, #topnav LI.sfhover UL
{
	left: auto;
}
#topnav LI:hover, #topnav LI.hover
{
	-moz-background-clip: border;
/*-moz-background-inline-policy: continuous
-moz-background-origin: padding*/
	background: #003F87 none repeat scroll 0 0;
	border-left: 1px solid #74BEFF;
	border-right: 1px solid #74BEFF;
	position: static;
}
#topnav LI LI:hover, #topnav LI LI.hover
{
	border: medium none #000000;
}
#topnav LI:hover, #topnav LI.sfhover
{
	-moz-background-clip: border;
/*-moz-background-inline-policy: continuous
-moz-background-origin: padding*/
	background: #74BEFF none repeat scroll 0 0;
}
#topnav UL A:link, #topnav UL A:visited, #topnav UL A:active
{
	color: #FFFFFF;
	text-decoration: none;
}
#topnav UL UL A:link, #topnav UL UL A:visited, #topnav UL UL A:active
{
	-moz-background-clip: border;
/*-moz-background-inline-policy: continuous
-moz-background-origin: padding*/
	background: #003F87 none repeat scroll 0 0;
	color: #FFFFFF;
	text-decoration: none;
}
#topnav UL A:hover, #topnav UL LI:hover A, #topnav UL LI.over A, #topnav LI.sfhover A
{
	color: #003F87;
}
#topnav UL UL A:hover, #topnav UL UL LI:hover A, #topnav UL UL LI.over A
{
	-moz-background-clip: border;
/*-moz-background-inline-policy: continuous
-moz-background-origin: padding*/
	background: #003F87 none repeat scroll 0 0;
	color: #FFFFFF;
}
#topnav UL UL UL
{
	display: none;
}
#topnav A.active:link, #topnav A.active:visited, #topnav A.active:active
{
	color: #EFB84A;
}
#topnav A.active:hover, #left-sidebar A.active:hover
{
	color: #FFFFCC;
}
#topnav LI LI A.active:link, #topnav LI LI A.active:visited, #topnav LI LI A.active:active
{
	color: #996600;
}
#seal
{
	position: absolute;
	left: 30px;
	top: 20px;
	z-index: 500;
}
#statusbar
{
	z-index: 3;
	height: 50px;
	width: 1024px;
	position: relative;
	background-color: #C6E2FF;
	background-image: url(../images/top1_status.jpg);
	background-repeat: no-repeat;
}
#statusbar .text
{
	color: #003F87;
	font-size: 14px;
	font-style: italic;
	text-align: right;
	line-height: 5.6em;
	padding-right: 15px;
}
#maincontent
{
	height: auto !important;
	min-height: 550px;
	position: relative;
	z-index: -1;
	background-color: #F0F8FF;
	border: 1px solid #E0EEEE;
	border-top: none;
	opacity: 0.85;
}
#maincontent .melogo
{
	right: 0;
	bottom: 0;
	position: absolute;
}
#leftbar
{
/*height:auto !important;
min-height:550px;*/
	height: 97%;
	width: 530px;
	position: absolute;
	z-index: 4;
	left: 0;
	top: 0;
}
#leftsublinks
{
	height: auto !important;
	min-height: 550px;
	width: 150px;
	position: absolute;
	float: left;
	z-index: 4;
	padding-left: 25px;
	font-size: 14px;
	left: 0;
	top: 0;
}
#leftsublinks A:link, A:active, A:visited
{
	color: #003F87;
	text-decoration: underline;
}
#leftsublinks .current
{
	color: #1D7CF2;
}
#leftsublinks .sub
{
	padding-left: 15px;
	font-size: 12px;
}
#leftsublinks .outside
{
	font-size: 10px;
}
#maincontent .section_title
{
	height: 20px;
	background-color: #E0EEEE;
	text-align: right;
	padding-right: 15px;
	color: #666;
	font-size: 11px;
	font-weight: 400;
	font-family: verdana;
	letter-spacing: 3px;
	text-transform: uppercase;
	bottom: 0;
	line-height: 6.2em;
	border: none;
}
#leftbar .content, #news .content
{
	border: 1px solid #87CEEB;
	height: 100%;
}
#leftbar .content
{
	background-color: #B0E2FF;
	text-align: justify;
}
#news .content
{
	background-color: #C6E2FF;
}
#news .content .outside
{
	height: auto;
	color: #1D7CF2;
	line-height: normal;
	font-size: 12px;
	text-align: left;
	padding-left: 10px;
	padding-top: 5px;
	padding-right: 10px;
	text-decoration: underline;
	border-top: 1px dashed #87CEEB;
	margin-top: 35px;
}
#news .content .outside_news
{
	padding-top: 8px;
}
#news .content .headline
{
	height: auto;
	color: #333333;
	line-height: normal;
	padding: 10px 10px 0;
	font-size: 12px;
}
#news .content .headline_title
{
	color: #003F87;
	font-weight: 500;
	font-size: 14px;
	text-align: left;
	padding-left: 10px;
	padding-top: 25px;
	text-decoration: none;
}
.outside_news A:visited, .outside_news A:link, .outside_news A:active
{
	color: #003F87;
	line-height: normal;
	font-size: 12px;
	text-align: left;
	text-decoration: underline;
}
.headline_title A:visited, .headline_title A:link, .headline_title A:active
{
	color: #1D7CF2;
	font-weight: 500;
	font-size: 14px;
	text-decoration: underline;
}
.headline A:visited, .headline A:link, .headline A:active
{
	color: #1D7CF2;
	font-weight: 500;
	font-size: 12px;
	text-decoration: underline;
}
#leftbar .content .highlight
{
	height: auto;
	color: #333333;
	line-height: normal;
	padding: 10px;
	font-size: 13px;
}
#leftbar .content .highlight_title
{
	color: #003F87;
	font-weight: 500;
	font-size: 18px;
	text-align: left;
	padding-left: 10px;
	padding-top: 20px;
	text-decoration: none;
}
.highlight_title A:visited, .highlight_title A:link, .highlight_title A:active
{
	color: #FF6103;
	font-weight: 500;
	font-size: 18px;
	text-decoration: underline;
}
.highlight A:visited, .highlight A:link, .highlight A:active
{
	color: #9D8851;
	font-weight: 500;
	font-size: 12px;
	text-decoration: underline;
}
#news
{
/*height:auto !important;
min-height:550px;*/
	height: 97%;
	position: absolute;
	width: 250px;
	left: 535px;
	z-index: 4;
	top: 0;
}
#links
{
	height: auto !important;
	position: absolute;
	width: 220px;
	right: 0px;
	z-index: 4;
	top: 10px;
	font-size: 12px;
	text-align: left;
	margin: 0;
}
#linkcontainer
{
	position: relative;
}
#linkcontainer .img
{
	padding: 2px;
}
#linkcontainer .text
{
	position: absolute;
	right: 0;
	text-align: left;
	padding-left: 10px;
	padding-right: 5px;
	padding-bottom: 5px;
	bottom: 5px;
	background-color: #E0EEEE;
	opacity: 0.7;
	width: 150px;
	height: auto !important;
	text-decoration: none;
	color: #000;
}
#linkcontainer .text:hover
{
	background-color: #1D7CF2;
	opacity: 0.95;
}
#links A.outlink:link, A.outlink:visited, A.outlink:active
{
	color: #000;
	text-decoration: none;
}
#links A.outlink:hover
{
	color: #000;
	text-decoration: none;
}
#publications
{
	height: auto !important;
	min-height: 550px;
	position: absolute;
	z-index: 4;
	padding-left: 25px;
	font-size: 13px;
	left: 225px;
	color: #333333;
	top: 0;
	padding-right: 30px;
}
#publications .title, #projects .title
{
	font-size: 14px;
	font-weight: 600;
	color: #003F87;
}
#publications .spacer, #projects.spacer
{
	height: 25px;
}
#projects
{
	padding: 20px;
	height: auto !important;
	min-height: 550px;
}
#maincontent .faculty_table
{
	z-index: 4;
	margin-left: 24px;
	width: 976px;
	border-bottom: 1px dashed #003F87;
}
#maincontent .student_table
{
	margin-left: 24px;
	width: 976px;
	border-bottom: 1px dashed #003F87;
}
#maincontent .visitor_table
{
	margin-left: 24px;
	width: 976px;
	padding-bottom: 20px;
}
TABLE.projects
{
}
TABLE.projects TD.section
{
	height: 20px;
	text-align: center;
	color: #666;
	font-size: 12px;
	font-weight: 400;
	font-family: verdana;
	letter-spacing: 3px;
	text-transform: uppercase;
	padding-bottom: 10px;
	padding-top: 35px;
}
TABLE.projects TD.title
{
	text-align: left;
	padding-right: 10px;
	padding-left: 30px;
}
TABLE.projects P.cred
{
	text-align: left;
	font-size: 11px;
	font-family: verdana;
	color: #333;
	padding-top: 10px;
}
TABLE.people
{
	height: auto !important;
}
TABLE.people TR.spacer
{
	height: 20px;
}
TABLE.people TD.left
{
	width: 400px;
	vertical-align: top;
	text-align: right;
	padding: 10px;
	border-top: 1px solid #003F87;
	border-right: 1px solid #003F87;
}
TABLE.people TD.right
{
	width: 200px;
	padding: 10px;
}
TABLE.people .college
{
	font-size: 20px;
	font-weight: 600;
	color: #003F87;
}
TABLE.people .desc
{
	font-size: 13px;
	color: #666666;
}
TABLE.people .name
{
	font-size: 14px;
	font-weight: 600;
	color: #333333;
	text-align: center;
}
TABLE.people .title
{
	font-size: 12px;
	font-weight: 500;
	color: #333333;
	font-style: italic;
	text-align: center;
}
TABLE.people .cred
{
	font-size: 12px;
	color: #333333;
}
TABLE.people .photo
{
	text-align: center;
	padding: 0;
}
TABLE.people TD.spacer
{
	width: 5px;
}
TABLE.student
{
	height: auto !important;
}
TABLE.student TR.spacer
{
	height: 20px;
}
TABLE.student TD.right
{
	width: 142px;
	padding: 30px;
}
TABLE.student TD.title
{
	font-family: helvetica;
	font-size: 14px;
	font-weight: 600;
	color: #333;
	text-transform: uppercase;
	letter-spacing: 3px;
	text-align: center;
	padding: 20px;
}
TABLE.student .name
{
	font-size: 12px;
	font-weight: 600;
	color: #333333;
	text-align: center;
}
TABLE.student .part
{
	font-size: 10px;
	font-weight: 500;
	color: #333333;
	font-style: italic;
	text-align: center;
}
TABLE.student .year
{
	font-size: 10px;
	color: #333333;
	text-align: center;
}
TABLE.student .photo
{
	text-align: center;
	padding: 0;
}
TABLE.student TD.spacer
{
	width: 5px;
}
TABLE.visitor
{
	height: auto !important;
}
TABLE.visitor TR.spacer
{
	height: 20px;
}
TABLE.visitor TD.right
{
	width: 400px;
	padding: 10px;
}
TABLE.visitor TD.title
{
	font-family: helvetica;
	font-size: 14px;
	font-weight: 600;
	color: #333;
	text-transform: uppercase;
	letter-spacing: 3px;
	text-align: center;
	padding: 20px;
}
TABLE.visitor .name
{
	font-size: 12px;
	font-weight: 600;
	color: #333333;
	text-align: left;
}
TABLE.visitor .desc
{
	font-size: 10px;
	color: #333333;
	text-align: left;
}
TABLE.visitor .photo
{
	text-align: center;
	padding: 0;
}
TABLE.visitor TD.spacer
{
	width: 5px;
}
#news_title
{
	color: #003F87;
	font-size: 20px;
	text-align: left;
	padding-left: 170px;
	padding-top: 45px;
}
#news_body
{
	color: #333333;
	font-size: 14px;
	text-align: left;
	padding-left: 170px;
	padding-top: 10px;
	padding-right: 75px;
}
#highlight
{
	height: auto !important;
	min-height: 550px;
	position: absolute;
	z-index: 4;
	padding-left: 25px;
	left: 225px;
	padding-top: 45px;
	padding-right: 30px;
}
.content .alignLeft
{
	float: left;
	margin-right: 1em;
}
.content .alignRight
{
	float: right;
	margin-left: 1em;
}
#highlight .highlight_title
{
	color: #003F87;
	font-size: 20px;
	text-align: left;
}
#highlight .highlight_body
{
	color: #333333;
	font-size: 14px;
	text-align: justify;
	padding-top: 20px;
}
#gallery_wrap
{
	width: 820px;
	height: 368px;
	padding: 25px;
	padding-top: 0px;
	position: absolute;
	z-index: 4;
	font-size: 13px;
	left: 150px;
	color: #333333;
	top: 0;
}
H3
{
	border-bottom-color: #FFFFFF;
}
#admin
{
	text-align: left;
	width: 900px;
	background-color: #E0EEEE;
	font-size: 12px;
	min-height: 400px;
	height: auto !important;
	position: relative;
	margin: 0 auto;
	margin-top: 50px;
	border: 1px dashed #AAA;
}
#admin .title
{
	text-align: left;
	font-weight: 700;
	width: 800px;
	padding-top: 5px;
	padding-bottom: 2px;
	text-indent: 10px;
}
#left_section
{
	float: left;
}
#link_section
{
	width: 150px;
	margin-top: 10px;
	margin-left: 5px;
	padding: 5px;
	font-weight: 500;
	text-indent: 5px;
	border: 1px solid #999;
	font-size: 11px;
}
#link_section .section_title
{
	padding-bottom: 5px;
	font-weight: 600;
	text-align: left;
	color: #CCC;
	background-color: #666;
}
#link_section A.section_link:link, A.section_link:visited, A:link:active
{
	color: #333;
	text-decoration: none;
}
#link_section A.section_link:link:hover, A.section_link:visited:hover, A:link:active:hover
{
	color: #333;
	text-decoration: underline;
}
#right_section
{
	top: 0;
	left: 250px;
	width: 670px;
	height: auto !important;
	min-height: 500px;
	float: right;
	margin-top: 10px;
}
#right_section .title
{
	width: 670px;
	font-weight: 600;
	text-align: left;
	background-color: #666;
	color: #CCC;
}
#right_section .album_title
{
	width: 670px;
	font-weight: 600;
	text-align: left;
	color: #333;
}
#right_section FORM
{
	padding-top: 10px;
}
#right_section .text
{
	text-align: right;
	width: 50px;
	font-size: 11px;
}
#contact_body
{
	padding: 50px 230px 0;
	font-size: 12px;
}
#contact_body .name
{
	font-weight: 600;
	font-size: 14px;
	color: #003F87;
	padding-bottom: 5px;
}
#footer
{
	clear: both;
}
.clearfix:after
{
	content: ".";
	display: block;
	height: 1px;
	clear: both;
	visibility: hidden;
}
.clearfix
{
	display: inline-block;
}
/*Hide from IE Mac \*/
.clearfix
{
	display: block;
}
/*End hide from IE Mac*/
#pic
{
	float: left;
	background-color: #1DFC87;
	width: 300px;
	height: auto;
	margin-left: 50px;
	margin-top: 20px;
	border: 1px solid #FFF;
}
#right
{
	float: left;
	text-align: left;
/*margin-right:350px;*/
	margin-left: 100px;
	margin-top: 50px;
	font-size: 11px;
	color: #000;
	width: 450px;
}
#research
{
	float: left;
	text-align: left;
/*margin-right:350px;*/
	margin-left: 70px;
	margin-top: 20px;
	font-size: 11px;
	color: #000;
	width: 500px;
}
#research .project
{
	border: 1px solid #003F87;
	padding: 2px;
	width: 200px;
	float: left;
	margin-left: 10px;
}
#research .image
{
	padding-top: 2px;
}
#research .title
{
	padding: 10px;
	text-align: left;
}
#image_box
{
	float: left;
	margin-left: 50px;
	margin-top: 25px;
	width: 350px;
	height: 350px;
	border: 1px solid #FFF;
}
#right .name
{
	font-size: 20px;
	color: #003F87;
	font-weight: 600;
}
#right .title, #research .title, #lower .title
{
	font-size: 14px;
	color: #003F87;
	font-weight: 600;
}
#right .occ, #lower .occ
{
	font-size: 12px;
	color: #333;
}
#right .desc, #lower .desc, #lower .citation
{
	font-size: 13px;
	color: #333;
}
#lower .desc
{
	text-indent: -20px;
}
#lower .desc_section
{
	padding-left: 20px;
}
#lower
{
	width: 800px;
	margin-left: 100px;
	margin-top: 25px;
}
#lower .prof_section
{
	border-top: 1px dashed #003F87;
	padding-bottom: 15px;
}
#lower .title_section
{
	border-bottom: 1px dashed #003F87;
	padding-top: 5px;
}
#lower .indented
{
	text-indent: 20px;
}
#lower .citation
{
	padding: 5px;
	padding-left: 0;
}
#lower .resource, #lower .announcement
{
	padding: 8px;
	padding-left: 0px;
}
#lower .resource
{
	padding-bottom: 0px;
}
#lower .resource_title
{
	color: #003F87;
	font-size: 12px;
	font-weight: 600;
}
#lower .resource_desc
{
	padding: 2px;
	padding-left: 10px;
}
#lower .announcement_title
{
	color: #333;
	font-size: 12px;
	font-weight: 600;
}
#lower .announcement_date
{
}
#lower .announcement_desc
{
	padding: 2px;
	padding-left: 10px;
}
#project_cont
{
	padding-top: 30px;
	margin-left: 100px;
	width: 870px;
}
#project_cont .title
{
	font-size: 16px;
	color: #003F87;
	font-weight: 600;
	padding: 10px;
}
#project_cont #project_left
{
	padding: 20px;
	padding-top: 5px;
	padding-bottom: 5px;
	border: 1px solid #C6E2FF;
	float: left;
	width: 500px;
	font-size: 12px;
}
#project_cont #project_right
{
	float: left;
	margin-left: 25px;
	width: 252px;
	height: auto;
	text-align: center;
	border: 1px solid #C6E2FF;
	padding: 10px;
	padding-bottom: 0;
}
#project_right #image_cont
{
	padding: 5px;
	padding: 0;
	padding-bottom: 15px;
}
#project_right .image
{
	border: 1px solid #FFF;
}
#project_right .caption
{
	font-size: 10px;
	color: #333;
}
#campus_pics TABLE.campus_pics
{
	width: 480px;
	height: 430px;
	margin-top: 25px;
	margin-left: 15px;
	float: left;
}
TABLE.campus_pics TD.pic
{
	width: 236px;
	height: 192px;
	border: 1px solid #003F87;
}
TABLE.campus_pics TD.caption
{
	width: 236px;
	height: 18px;
	text-align: center;
	font-style: italic;
}
TABLE .campus_pics TD.spacer
{
}
#news_links
{
	float: left;
	margin-left: 50px;
	margin-top: 25px;
	width: 335px;
	height: 500px;
}
#news_links .title
{
	font-size: 14px;
	padding: 10px;
	padding-bottom: 2px;
	color: #003F87;
	width: 300px;
	border-bottom: 1px solid #003F87;
	margin-bottom: 10px;
}
#news_links .news
{
	width: 335px;
	height: auto;
	min-height: 200px;
}
#news_links .news_item
{
	font-size: 12px;
	padding: 2px;
}
#news_links .links
{
}
#news_links .link_item
{
	font-size: 12px;
	padding: 2px;
}
#maincontent #group_table
{
	z-index: 4;
	margin-left: 100px;
	width: 800px;
}
TABLE.members
{
	height: auto !important;
}
TABLE.members TR.spacer
{
	height: 20px;
}
TABLE.members TD.left
{
	width: 350px;
	vertical-align: top;
	text-align: right;
	padding: 25px;
}
TABLE.members TD.right
{
	width: 200px;
	padding: 10px;
}
TABLE.members .college
{
	font-size: 20px;
	font-weight: 600;
	color: #003F87;
}
TABLE.members .desc
{
	font-size: 13px;
	color: #666666;
}
TABLE.members .name
{
	font-size: 14px;
	font-weight: 600;
	color: #333333;
}
TABLE.members .title
{
	font-size: 12px;
	font-weight: 500;
	color: #333333;
	font-style: italic;
}
TABLE.members .cred
{
	font-size: 12px;
	color: #333333;
}
TABLE.members .photo
{
	text-align: center;
	padding: 0;
	border:1px solid #333333;
}
TABLE.members TD.spacer
{
	width: 25px;
}
